/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-login-box .fusion-login-form input
{
    max-width: 200px;
}

/*
@import url("/wp-content/themes/Avada/style.css");


.tribe-events-cal-links a {
	font-family: 'Open Sans';
}

/*.cookiesForYou {
    position: fixed;
    right: 15px;
    bottom: -1px;
    background: #5b050a;
    color:white;
    padding: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    cursor: pointer;
    border: 1px solid black;
}*/
/*
#tarteaucitronDetailsanalytic {
    max-width: unset !important;
    position: unset !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronTitle button {
    cursor: unset !important;
}

#tarteaucitronServices {
    height: auto !important;
}

#tarteaucitron .tarteaucitronAsk .tarteaucitronAllow {
    background-color: #1B870B !important;
    opacity: 0.4;
}

#tarteaucitron .tarteaucitronAsk .tarteaucitronAllow:hover {
    opacity: 1 !important;
}

#tarteaucitron .tarteaucitronAsk .tarteaucitronDeny {
    background-color: #9C1A1A !important;
    opacity: 0.4;
}

#tarteaucitron .tarteaucitronAsk .tarteaucitronDeny:hover {
    opacity: 1 !important;
}

#tarteaucitron ul {
	display: block;
}

#tarteaucitron {
	top: 6%!important;
	overflow-y: scroll;
}


div.tarteaucitronCookiesListMiddle {
    width: 15%;
    display: inline-block;
    vertical-align: top !important;
}

body #tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronCookiesListMain .tarteaucitronCookiesListRight {
	margin-left: unset;
	width: 40%;
}

body #tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronCookiesListMain .tarteaucitronCookiesListLeft {
	width: 35%;
}

.tarteaucitronListCookies a {
	margin-left: 3px !important;
}

body span.tarteaucitronTitle.tarteaucitronH3.tacHeader {
    margin-top: 0px!important;
    width: 100% !important;
}

.cDetails {
	color: white !important;
}

.cName {
	width: 35%;
	display: inline-block;
}

.cExpires {
	width: 15%;
	display: inline-block;
}

.cVal {
	width: 40%;
	display: inline-block;
}*/